PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.7.0 »
- SDSS Utilities (`pydl.pydlutils`) »
- is_yanny

# is_yanny

`pydl.pydlutils.yanny.``is_yanny`(origin, path, fileobj, *args, **kwargs)

  Identifies Yanny files or objects.

  This function is for use with `register_identifier()`.

  Parameters:

  origin : `str`

  > ‘read’ or ‘write’

  path : `str`

  > Path to the file.

  fileobj : file object

  > Open file object, if available.

  Returns:

  `bool`

  > `True` if the file or object is a Yanny file.